mkdir -p ../archives/sat_obs
echo
echo ----DOWNLOADING SATELLITE OBSERVATIONS PRODUCT SAMPLES----
echo
for f in *sat_obs*.py
do
    echo
    echo RUNNING $f
    echo > ../archives/LOG_down_"${f%.py}.txt"
    echo "Running $f" >> ../archives/LOG_down_"${f%.py}.txt"
    echo >> ../archives/LOG_down_"${f%.py}.txt"
    nohup python $f &>> ../archives/LOG_down_"${f%.py}.txt" &
    echo
done
